.list-title{
    font-weight: bold;
    /*padding-left: 20px;*/
}
.image_block{
}
.image_title,
.image_desc{
	font-size: 14px;
    padding: 0 15px;
    /*width: calc(100% - 30px) !important;*/
    margin: auto;
}
.image_title{
    padding-top: 15px;
	font-weight: bold;
}
.image_desc{
}
.image_no_border{
}